    .navbar-toggler {
        background-color: rgba(0, 0, 0, 0.1);
    }

    .top-row {
        height: 3.5rem;
        background-color: rgba(0,0,0,0.4);
    }

    .navbar-brand {
        font-size: 1.1rem;
    }

    .oi {
        width: 2rem;
        font-size: 1.1rem;
        vertical-align: text-top;
        top: -2px;
    }

    .nav-item {
        font-size: 0.9rem;
        padding-bottom: 0.5rem;
        background-color: rgb(179, 179, 179);
       
    }

    .nav-item:first-of-type {
        padding-top: 1rem;
        background-color: rgb(179, 179, 179);
    }

    .nav-item:last-of-type {
        padding-bottom: 1rem;
        background-color: rgb(179, 179, 179);
    }

    .nav-item ::deep a {
        color: #000000;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        
    }

.nav-item ::deep a.active {
    background-color: rgba(255, 255, 255, 0.25);
    color: rgb(0, 0, 0);
}

.nav-item ::deep a:hover {
    background-color: rgba(255,255,255,0.1);
    color: rgb(0, 0, 0);
}

@media (min-width: 4000px) {
    .navbar-toggler {
        display: none;
    }

    .collapse {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable {
        /* Allow sidebar to scroll for tall menus */
        /* height: calc(100vh - 3.5rem); */
        overflow-y: auto;
    }
}
